Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Pagar.me módulo para WooCommerce

Beschreibung

Módulo de integração da Pagar.me com o WooCommerce. Aceite pagamentos de cartão de crédito, boleto, multimeios e aumente a sua conversão.

Descrição

A inteligência do seu pagamento – Soluções focadas em aumentar sua conversão!

Pagamentos tem que ser fáceis. São muitos passos por trás de uma simples transação financeira. Mas o seu consumidor não precisa saber disso. Nossas soluções estão disponíveis para ajuda-lo a aumentar sua conversão e oferecer a melhor experiência no momento do pagamento para o seu cliente.

Compatibilidade

  • Requer WooCommerce 3.9 ou posterior para funcionar.
  • Requer versão do PHP maior ou igual a 7.1.

Instalação do plugin:

  • Envie os arquivos do plugin para a pasta wp-content/plugins, ou instale usando o instalador de plugins do WordPress.
  • Ative o plugin.

Requerimentos:

Configurações

  • Após a instalação e ativação do plugin acesse o menu WooCommerce > Configurações > Finalizar Compra > Pagar.me Pagamentos
  • Habilite o pagamento
  • Selecione o ambiente (Produção ou Sandbox)
  • Insira as chaves (pública e privada)
  • Em seguida selecione quais meios de pagamento deseja utilizar

Rezensionen

4. Feber 2023
Eu não consigo autenticar o plugin, existem 300 dashboards do Pagar.me e para onde o plugin envia a minha conta não existe. Quando tento fazer teste de integração o plugin sempre dá erro. Enfim, nota 0. Não recomendo.
2. Jänner 2023
Recebi o contato de uma vendedora do pagar.me oferecendo o produto, e como eles deram um certo desconto nas taxas resolvi experimentar. Mas realmente não funcionou para mim. Logo de cara na instalação deu erro de 520. Depois começou a impactar outros plugin, quando aplicava update. Fiz o teste de desativar o plugin e realmente era ele causando o problema. Reportei tudo para o suporte deles, mas parece que eles não tem interesse em ouvir os cliente e muito menos melhorar o plugin. Em fim desisti do plugin e desinstalei do meu site.
28. Oktober 2022
Utilizávamos o woocommerce pagarme e tudo funcionava, acho que porque o plugin não era feito pela pagarme. Para utilizar o pix, nos forçaram a mudar de plugin, para este atual. Agora boleto não funciona o webhook de quitação consistentemente. Hora da pau, hora da certo
26. Oktober 2022
Ao analisar as demais avaliações, também fui obrigado a deixar a minha. Estou com o PAGAR.ME há quase 1 ano e até hoje, repito, até hoje NUNCA houve uma atualização efetiva. Já fiz diversas sugestões, tanto aqui, quanto na página de suporte deles. O dashboard do PAGARME, as taxas e demais processos da empresa são ótimos, mas esse plugin em específico é uma porcaria. O pior para mim é justamente o fato de, no checkout, você ter que selecionar o gateway para DEPOIS selecionar o método de pagamento e DEPOIS preencher os dados. Pra que isso tudo, meu Deus? Na página de administração, muitas funções do plugin não adiantam pra nada, ou seja, estão lá para encher linguiça. Ao menos é possível cancelar um pedido/estornar o valor diretamente no woocommerce (por isso vou dar 2 estrelas). Fora isso, só Jesus na causa.
26. Oktober 2022
• Os meios de pagamento deveriam ser tratados de forma independente dentro da arquitetura do WordPress. A forma atual impossibilita por exemplo fornecer desconto para PIX. • Esperar que o Usuário tenha que dar um clique a mais para abrir um menu do Pagar.Me para depois escolher uma forma de pagamento é péssimo para conversão. Tem que ser mais direto, como era na versão anterior.
Lies alle 18 Rezensionen

Mitwirkende & Entwickler

„Pagar.me módulo para WooCommerce“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende